*{
  padding: 0px;  
    margin: 0px;
    box-sizing: border-box;
}
h1{
    text-align: center;
    font-family: 'Times New Roman', Times, serif;
    display: block;
    background-color: rgb(122, 122, 122);
    color: white;
    margin-bottom: 10px;
}
    
nav{
    background-color: rgb(122, 122, 122);
    padding: 20px 20px;
    display: block;
    text-align: center;
    
}
nav > a{
   background-color: rgb(243, 243, 243);
   padding: 10px 20px;
   margin: 5px;
   text-decoration: none;
   color: rgb(0, 0, 0);
   border-radius: 10px;
}
nav > a:visited{
    color: grey;
}

nav > a:hover{
    background-color: rgb(0, 0, 0);
    color: white;
    padding: 20px 20px;
}

ul{
    background-color: rgb(0, 0, 0);
   padding: 10px 20px;
   margin: 5px;
   text-decoration: none;
   color: rgb(255, 255, 255);
   border-radius: 10px;
}
ol{
    background-color: rgb(0, 0, 0);
   padding: 10px 20px;
   margin: 5px;
   text-decoration: none;
   color: rgb(255, 255, 255);
   border-radius: 10px;
}
dl{
    background-color: rgb(0, 0, 0);
   padding: 10px 20px;
   margin: 5px;
   text-decoration: none;
   color: rgb(255, 255, 255);
   border-radius: 10px;
}
p>a{
    text-decoration: none;
    background-color: grey;
    display: inline-block;
    color: rgb(4, 0, 255);
    padding: 10px;
    margin: 10px;
}

